#Remove common materials(Base blocks in Over world and the Nether) obtained by Chunk Destroyer. Default: true
removeCommonMaterialsByChunkDestroyer = true
#In debug mode. Default: false
debug = false
#Remove bedrock at y=127 in Nether. Default: false
removeBedrockOnNetherTop = false
#Enable No Energy mode. Default: false
noEnergy = false
#Convert Deepslate ores to normal ores. Default: false
convertDeepslateOres = false
#Enable Chunk Loader in machines. Default: true
enableChunkLoader = true
#[Fabric ONLY] 1E = ?FE. Default: 0.062500, Min: 0.0, Max: 10000000000.0
rebornEnergyConversionCoefficient = 0.0625
#Enable Custom player mode. Default: false
customPlayer = false
#Remove Minecart with Chest when processing blocks. Default: true
removeMinecartWithChest = true
#Range of Flexible Marker. Default: 256, Min: 16, Max: 16777216
flexibleMarkerRange = 256
#Range of Marker Plus. Default: 256, Min: 8, Max: 1048576
markerPlusRange = 256

[enableMap]
	#pump_module Default: true
	pump_module = true
	#exp_module Default: true
	exp_module = true
	#chunk_marker Default: true
	chunk_marker = true
	#adv_quarry Default: true
	adv_quarry = true
	#mover Default: true
	mover = true
	#remove_bedrock_module Default: true
	remove_bedrock_module = true
	#filter_module Default: true
	filter_module = true
	#repeat_tick_module Default: false
	repeat_tick_module = false
	#quarry Default: true
	quarry = true
	#flexible_marker Default: true
	flexible_marker = true
	#placer_plus Default: true
	placer_plus = true
	#remote_placer Default: false
	remote_placer = false

	[powerMap.quarry]
		#maxEnergy. Default: 10000.000000, Min: 0.0, Max: 10000000000.0
		maxEnergy = 50000.0
		#makeFrame. Default: 15.000000, Min: 0.0, Max: 10000000000.0
		makeFrame = 15.0
		#breakBlockBase. Default: 25.000000, Min: 0.0, Max: 10000000000.0
		breakBlockBase = 25.0
		#breakBlockFluid. Default: 125.000000, Min: 0.0, Max: 10000000000.0
		breakBlockFluid = 125.0
		#moveHeadBase. Default: 1.000000, Min: 0.0, Max: 10000000000.0
		moveHeadBase = 1.0
		#expCollect. Default: 2.500000, Min: 0.0, Max: 10000000000.0
		expCollect = 2.5
		#efficiencyCoefficient. Default: 1.584893, Min: 0.0, Max: 10000000000.0
		efficiencyCoefficient = 1.5848931924611136
		#breakEfficiencyCoefficient. Default: 1.379730, Min: 0.0, Max: 10000000000.0
		breakEfficiencyCoefficient = 1.379729661461215
		#breakFortuneCoefficient. Default: 1.587401, Min: 0.0, Max: 10000000000.0
		breakFortuneCoefficient = 1.5874010519681996
		#breakSilktouchCoefficient. Default: 4.000000, Min: 0.0, Max: 10000000000.0
		breakSilktouchCoefficient = 4.0

	[powerMap.advQuarry]
		#maxEnergy. Default: 50000.000000, Min: 0.0, Max: 10000000000.0
		maxEnergy = 500000.0
		#makeFrame. Default: 15.000000, Min: 0.0, Max: 10000000000.0
		makeFrame = 15.0
		#breakBlockBase. Default: 30.000000, Min: 0.0, Max: 10000000000.0
		breakBlockBase = 150.0
		#breakBlockFluid. Default: 125.000000, Min: 0.0, Max: 10000000000.0
		breakBlockFluid = 125.0
		#searchBase. Default: 1.250000, Min: 0.0, Max: 10000000000.0
		searchBase = 1.25
		#expCollect. Default: 2.500000, Min: 0.0, Max: 10000000000.0
		expCollect = 2.5
		#breakEfficiencyCoefficient. Default: 1.379730, Min: 0.0, Max: 10000000000.0
		breakEfficiencyCoefficient = 1.379729661461215
		#breakFortuneCoefficient. Default: 1.587401, Min: 0.0, Max: 10000000000.0
		breakFortuneCoefficient = 1.5874010519681996
		#breakSilktouchCoefficient. Default: 4.000000, Min: 0.0, Max: 10000000000.0
		breakSilktouchCoefficient = 4.0
